.tagline > span{font-size:39px;}
.tagline > span{font-size:39px;}
.tagline{text-align:center !important;}
#wrapper .header-social{min-height:3px;}
#sidebar .widget h3{text-align:center;}
.tagline i{font-size:35px!important;position:relative;top:-3px;}
#comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number{width:96%;}
span.wpcf7-not-valid-tip{background:none repeat scroll 0 0 #000000;}
.dd-pointer.dd-pointer-down{color:#000000;}
#main #sidebar{padding:1%;}
.header-v4 #small-nav{background:none repeat scroll 0 0 #B01F23 !important;border-top:4px solid #000000;}
.header-v4 #nav ul a, .header-v4 #nav li.current-menu-ancestor a{}
#main #sidebar{border-top:4px solid #000000;position:relative;z-index:9999;}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea{width:89%;}
.review q{font-size:16px !important;}
.wp-caption{position:relative;}
.wp-caption-text{background:none repeat scroll 0 0 #000000;color:#FFFFFF;font-family:"Oswald", Arial, Helvetica, sans-serif !important;font-size:24px;padding:10px;position:absolute;text-transform:uppercase;top:120px;}
.wpcf7-submit, .avada_block_white, .big_orange{font-family:"Oswald", Arial, Helvetica, sans-serif !important;}
.big_orange{text-transform:uppercase;word-spacing:8px;}
.textwidget{color:#FFFFFF;}
.tagline small{font-weight:lighter;}
.header-v4 #header .tagline{position:relative;top:20px;}
.page-title h1{background:none repeat scroll 0 0 #000000;padding-left:10px;text-transform:uppercase;}
.wpcf7-form-control.wpcf7-submit.comment-submit.button.small.alignright{margin-left:2px;}
#sidebar .widget ul.list-icon{list-style:none outside none;margin:10px 0 0;padding:0;}
#sidebar .widget li, .post-content ul.list-icon li{line-height:13px;margin:0 0 9px;padding:0 0 0 22px;}
@media only screen and (max-width:800px){.page-id-2 #main{margin-top:0px;}
.page-id-2 #main #content{margin-top:0px;}
}
@media only screen and (max-width:640px){.page-id-2 #main{margin-top:0px;}
.page-id-2 #main #content{margin-top:0px;}
}
@media only screen and (min-device-width:320px) and (max-device-width:640px){.page-id-2 #main{margin-top:0px;}
.page-id-2 #main #content{margin-top:0px;}
}